=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DH_VERBOSE = 1

%:
	dh $@

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_missing:
	dh_missing --fail-missing
