## slick-greeter 1.6.1+elsie

=== debian/changelog ===
slick-greeter (1.6.1+elsie) vera; urgency=medium

  [ Ivan Podogov ]
  * Allow wayland sessions to pass validation

  [ Michael Webster ]
  * Add github workflow, remove .circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:58:26 +0000

slick-greeter (1.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Set our own cursor theme and size internally via GtkSettings.
  * cursor size: Use 24 as a default size instead of 0.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 18:10:36 +0000
