## slick-greeter 1.6.1+vera

=== debian/changelog ===
slick-greeter (1.6.1+vera) vera; urgency=medium

  [ Ivan Podogov ]
  * Allow wayland sessions to pass validation

  [ Michael Webster ]
  * Add github workflow, remove .circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:58:26 +0000
