=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libgtk-3-dev,
  liblightdm-gobject-dev | liblightdm-gobject-1-dev (>= 1.4.0),
  libpixman-1-dev,
+ libxapp-dev,
  lightdm-vala | liblightdm-gobject-1-dev (>= 1.4.0),
  valac,
  xvfb,
@@ -23,7 +24,8 @@
 Package: slick-greeter
 Architecture: any
 Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
-Recommends: desktop-base, lightdm-settings
+Recommends: lightdm-settings
+Suggests: onboard
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
