## slick-greeter 1.8.2%2Bvictoria

=== debian/changelog ===
slick-greeter (1.8.2+victoria) victoria; urgency=medium

  [ Shreyas A S ]
  * [Greeter] should be on top of the config lines (#221)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:17:51 +0200

slick-greeter (1.8.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:00:52 +0100
