## slick-greeter 1.8.2+faye

=== debian/changelog ===
slick-greeter (1.8.2+faye) victoria; urgency=medium

  [ Shreyas A S ]
  * [Greeter] should be on top of the config lines (#221)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:17:51 +0200
