## slick-greeter 2.0.0+virginia

=== debian/changelog ===
slick-greeter (2.0.0+virginia) virginia; urgency=medium

  [ Sam Lane ]
  * Add man page for enable-tap-to-click (#224)

  [ Michael Webster ]
  * Add cinnamon-wayland badge

  [ Eugenio Depalo ]
  * Add a setting to configure the user list alignment (#222)

  [ Clement Lefebvre ]
  * Change cinnamon-wayland logo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 17:02:06 +0000

slick-greeter (1.8.2) victoria; urgency=medium

  [ Shreyas A S ]
  * [Greeter] should be on top of the config lines (#221)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:17:51 +0200
