## slick-greeter 2.0.1

=== debian/changelog ===
slick-greeter (2.0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:13:59 +0000

slick-greeter (2.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:47:08 +0100

slick-greeter (2.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:58:46 +0000

slick-greeter (2.0.1-1) unstable; urgency=medium

  * New upstream release
    - Updated translations
    - Add cinnamon-wayland logo
    - Add a setting configure the user list alignment
    - Add man page to enable-tap-to-click
  * Packaging changes
    - d/control & d/rules add rules to install Debian specific package
      recommendations and schema override; these should not be installed
      on Debian derivatives and thus allows one package to be maintained
    - d/control bump StandardsVersion; no additional changes required
    - d/control add Rules-Requires-Root: no

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 06 Dec 2023 21:17:08 +0000
