## slick-greeter 2.0.3+faye

=== debian/changelog ===
slick-greeter (2.0.3+faye) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:49:17 +0000

slick-greeter (2.0.2) virginia; urgency=medium

  [ Michael Webster ]
  * greeter-list.vala: Make the user and session box wider.
  * Fix hidpi rendering of session badges, message indicator.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2023 11:09:55 +0000
