## slick-greeter 2.0.3+wilma

=== debian/changelog ===
slick-greeter (2.0.3+wilma) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:49:17 +0000
