=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 12),
                at-spi2-core,
                dbus-x11,
-               gnome-common,
                fonts-ubuntu,
+               intltool (>= 0.37.1),
                libcanberra-dev,
                libgtk-3-dev,
                liblightdm-gobject-1-dev | liblightdm-gobject-dev,
