## slick-greeter 2.0.4+wilma

=== debian/changelog ===
slick-greeter (2.0.4+wilma) wilma; urgency=medium

  [ Jakko3 ]
  * Get rid of gnome-common build dependency (#231)

  [ Leigh Scott ]
  * configure.ac: Update and fix warning (#233)

  [ hoshino873 ]
  * Add cursor scaling for HiDPI displays (#235)

  [ Bobby Rong ]
  * build: Add meson support (#240)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 13:33:51 +0100

slick-greeter (2.0.3) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:49:17 +0000
