## slick-greeter 2.0.5+wilma

=== debian/changelog ===
slick-greeter (2.0.5+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:53:25 +0100

slick-greeter (2.0.4) wilma; urgency=medium

  [ Jakko3 ]
  * Get rid of gnome-common build dependency (#231)

  [ Leigh Scott ]
  * configure.ac: Update and fix warning (#233)

  [ hoshino873 ]
  * Add cursor scaling for HiDPI displays (#235)

  [ Bobby Rong ]
  * build: Add meson support (#240)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 13:33:51 +0100
