## slick-greeter 2.0.6+faye

=== debian/changelog ===
slick-greeter (2.0.6+faye) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:40:01 +0100

slick-greeter (2.0.5) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:53:25 +0100
