## slick-greeter 2.0.6+wilma

=== debian/changelog ===
slick-greeter (2.0.6+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:40:01 +0100
