## slick-greeter 2.0.7+xia

=== debian/changelog ===
slick-greeter (2.0.7+xia) xia; urgency=medium

  [ Turretkeeper ]
  * Add lomiri badge. (#248)

  [ wojnilowicz ]
  * Add Plasma X11 badge (#249)

  [ Lenar Shakirov ]
  * Resize HEIGHT of greeter listbox on pam message (#243)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:21:55 +0000

slick-greeter (2.0.6) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:40:01 +0100
