## slick-greeter 2.0.8+xia

=== debian/changelog ===
slick-greeter (2.0.8+xia) xia; urgency=medium

  [ Bobby Rong ]
  * Add xfce-wayland badge (#250)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:51:28 +0000

slick-greeter (2.0.7) xia; urgency=medium

  [ Turretkeeper ]
  * Add lomiri badge. (#248)

  [ wojnilowicz ]
  * Add Plasma X11 badge (#249)

  [ Lenar Shakirov ]
  * Resize HEIGHT of greeter listbox on pam message (#243)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:21:55 +0000
