## slick-greeter 2.0.9

=== debian/changelog ===
slick-greeter (2.0.9-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - slick-greeter.vala: Let get_default_session support icewm and jwm.
    - Add xfce-wayland, lomiri, Plasma X11 badges
    - Resize HEIGHT of greeter listbox on pam message

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jan 2025 22:51:33 +0000
