## slick-greeter 2.0.9+faye

=== debian/changelog ===
slick-greeter (2.0.9+faye) xia; urgency=medium

  [ tumashu ]
  * slick-greeter.vala: Let get_default_session support icewm and jwm. (#252)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:13:00 +0000

slick-greeter (2.0.8) xia; urgency=medium

  [ Bobby Rong ]
  * Add xfce-wayland badge (#250)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:51:28 +0000
