=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --without=autoreconf --buildsystem=meson

override_dh_missing:
	dh_missing --list-missing
