## slick-greeter 2.0.9+xia

=== debian/changelog ===
slick-greeter (2.0.9+xia) xia; urgency=medium

  [ tumashu ]
  * slick-greeter.vala: Let get_default_session support icewm and jwm. (#252)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:13:00 +0000
