## slick-greeter 2.2.0+zara

=== debian/changelog ===
slick-greeter (2.2.0+zara) zara; urgency=medium

  [ Michael Webster ]
  * Remove unused autotools files.
  * menubar.vala: Use LightDM api for showing the current keyboard layout.

  [ eyJhb ]
  * session detection: add support for sway (#261)

  [ Hilyxx ]
  * Add user's avatar (#263)

  [ Clement Lefebvre ]
  * Darken dashbox and panel

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 11:44:27 +0200

slick-greeter (2.0.9) xia; urgency=medium

  [ tumashu ]
  * slick-greeter.vala: Let get_default_session support icewm and jwm. (#252)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:13:00 +0000
