=== debian/control ===
Source: slick-greeter
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 12),
               at-spi2-core,
               dbus-x11,
               fonts-ubuntu,
               libcanberra-dev,
               libgtk-3-dev,
               liblightdm-gobject-1-dev | liblightdm-gobject-dev,
               liblightdm-gobject-1-dev | lightdm-vala,
               libpixman-1-dev,
               meson (>= 0.49.0),
               valac (>= 0.20.0)
Homepage: https://github.com/linuxmint/slick-greeter

Package: slick-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lightdm,
         python3
Suggests: lightdm-remote-session-freerdp,
          lightdm-remote-session-uccsconfigure,
          remote-login-service,
Provides: lightdm-greeter
Description: Slick-looking LightDM greeter
 Slick-Greeter is cross-distribution and should work pretty much
 anywhere.
 .
 All panel applets are embedded. No external indicators are launched or
 loaded by the greeter.
 .
 No settings daemon are launched or loaded by the greeter.
 .
 This greeter supports HiDPI.
 .
 Sessions are validated. If a default/chosen session isn't present on
 the system, the greeter scans for known sessions in
 /usr/share/xsessions and replaces the invalid session choice with a
 valid session.
 .
 You can take a screenshot by pressing PrintScrn. The screenshot is
 saved in /var/lib/lightdm/Screenshot.png.
 .
 Slick Greeter started as a fork of Unity Greeter 16.04.2, a greeter
 developed for Ubuntu by Canonical, which used indicators and
 unity-settings-daemon.
