## slick-greeter 2.2.2+zara

=== debian/changelog ===
slick-greeter (2.2.2+zara) zara; urgency=medium

  [ Hilyxx ]
  * slick-greeter:  Add blur effect and fix bugs (#268)

  [ Clement Lefebvre ]
  * avatar: Remove Cinnamon fallback

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Aug 2025 13:13:41 +0200
