## slick-greeter 2.2.3+zena

=== debian/changelog ===
slick-greeter (2.2.3+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Himadri Sekhar Basu ]
  * Rearrange build-depends (#272)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:10:10 +0000

slick-greeter (2.2.2) zara; urgency=medium

  [ Hilyxx ]
  * slick-greeter:  Add blur effect and fix bugs (#268)

  [ Clement Lefebvre ]
  * avatar: Remove Cinnamon fallback

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Aug 2025 13:13:41 +0200
