## slick-greeter 2.2.4+zena

=== debian/changelog ===
slick-greeter (2.2.4+zena) zena; urgency=medium

  [ Pablo Rodriguez ]
  * Use filename `arrow_right.svg` (#274)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:49:49 +0000

slick-greeter (2.2.3) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Himadri Sekhar Basu ]
  * Rearrange build-depends (#272)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:10:10 +0000
