=== debian/control ===
Source: slick-greeter
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Standards-Version: 4.7.2
Homepage: https://github.com/linuxmint/slick-greeter
Build-Depends:
 at-spi2-core,
 dbus-x11,
 debhelper-compat (= 13),
 libcanberra-dev,
 libgtk-3-dev,
 liblightdm-gobject-dev | liblightdm-gobject-1-dev (>= 1.4.0),
 libpixman-1-dev,
 libxapp-dev,
 lightdm-vala | liblightdm-gobject-1-dev (>= 1.4.0),
 valac,
 meson
Vcs-Browser: https://github.com/UbuntuBudgie/slick-greeter/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/slick-greeter.git -b debian

Package: slick-greeter
Architecture: any
Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
Recommends: lightdm-settings, ${dist:Recommends}
Suggests: onboard
Provides: lightdm-greeter
Description: Slick-looking LightDM greeter
 Slick-Greeter is cross-distribution and should work pretty much
 anywhere.
 .
 All panel applets are embedded. No external indicators are launched or
 loaded by the greeter.
 .
 No settings daemon are launched or loaded by the greeter.
 .
 This greeter supports HiDPI.
 .
 Sessions are validated. If a default/chosen session isn't present on
 the system, the greeter scans for known sessions in
 /usr/share/xsessions and replaces the invalid session choice with a
 valid session.
 .
 You can take a screenshot by pressing PrintScrn. The screenshot is
 saved in /var/lib/lightdm/Screenshot.png.
 .
 Slick Greeter started as a fork of Unity Greeter 16.04.2, a greeter
 developed for Ubuntu by Canonical, which used indicators and
 unity-settings-daemon.
