## slick-greeter 2.2.5+zena

=== debian/changelog ===
slick-greeter (2.2.5+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:01:58 +0000

slick-greeter (2.2.4) zena; urgency=medium

  [ Pablo Rodriguez ]
  * Use filename `arrow_right.svg` (#274)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:49:49 +0000
