## slick-greeter 2.2.6%2Bgigi

=== debian/changelog ===
slick-greeter (2.2.6+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:18:20 +0000

slick-greeter (2.2.5) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:01:58 +0000
