## slick-greeter 2.2.6+zena

=== debian/changelog ===
slick-greeter (2.2.6+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:18:20 +0000
